SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000480SiT!otherpublic2009-02-10 10:202009-02-27 16:25
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000480: Rename 'chase'
DescriptionLots of translators are having difficulty with the notion of 'chasing' customers as it's a pretty English phrase. We need to rename it to something more like 'remind' or 'follow-up'.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000620)
ivan (administrator)
2009-02-12 15:15

There are a few translations already for this. Not sure what to do. Could use an opinion or two from translators as to what should be done.
User avatar (0000628)
ivan (administrator)
2009-02-13 15:16

Renamed 'chase' to 'remind' Mantis 480. Some existing translations are kept, so some languages will continue to say 'chase' until re-translated

svn trunk r5108

- Issue History
Date Modified Username Field Change
2009-02-10 10:20 kieran New Issue
2009-02-11 15:09 ivan Status new => assigned
2009-02-11 15:09 ivan Assigned To => ivan
2009-02-12 15:15 ivan Note Added: 0000620
2009-02-12 15:15 ivan Status assigned => feedback
2009-02-13 15:16 ivan Note Added: 0000628
2009-02-13 15:16 ivan Status feedback => resolved
2009-02-13 15:16 ivan Resolution open => fixed
2009-02-13 15:16 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker